body{
    background-color: darkred;
    margin: 0px;
}

.hem{
    color:crimson;
    text-decoration: wavy;
    text-decoration-color:crimson;
    font-family:'Courier New', Courier, monospace;
    text-align: center;
    display: block;
    font-size: 35px;
}

header {
    display: flex;
    padding: 10px 10px;
    justify-content: space-between;
    align-items: center;
    background-color: black;
    text-decoration-line: underline;
}

nav {
    display: flex;
    width: 100%;
    align-items: center;
}

.ommig{
    width: 34%;
}

nav a {
    font-size: 30px;
    text-align: center;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    display: block;
    color: crimson;
    text-decoration: none;
    width: 33.333333%;
}

nav a:hover {
    text-decoration: underline;
}


.kant {
    position: relative;
    text-align: center;
}

.LT {
    position: absolute;
    top: 0;
    left: 0;
}

.RT {
    position: absolute;
    top: 0;
    right: 0;
}

.LB {
    position: absolute;
    bottom: 0;
    left: 0;
}

.RB {
    position: absolute;
    bottom: 0;
    right: 0;
}

h5{
    font-size: 15px;
    font-family:Verdana, Geneva, Tahoma, sans-serif;
}

.mindre{
    font-size: 10px;
}

section.container2 {
    display: flex;
    gap: 2rem;
    justify-content: center;
    ;
}

.spel{
    display: flexbox;
    width:20%;
    border:1px solid black;
    padding:20px;
    justify-items: center;
}

.intr{
    text-align: center;
    text-decoration: black underline;
}

.musik{    
    display: flexbox;
    width:20%;
    padding:20px;
    justify-items: center;
}

.Saker{
    display: flexbox;
    width:20%;
    border:1px solid black;
    padding:20px;
    justify-items: center;
}

.SamlaSpel{
    margin-top: 2rem;
    justify-content: center;
}